CVE-2016-2113: s4:selftest: explicitly use '--option="tlsverifypeer=no_check" for...